.button {
	font-size: 1.1em;
	display: inline-block;
	width: 240px;
	height: 45px;
	text-align: center;
	text-decoration: none;
	line-height: 45px;
	outline: none;
	font-family: "Hiragino UD Sans Rd W5 JIS2004";
	}

.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
	}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .5s;
	transition: all .5s;
	}

/*背景はグラデーション*/
.button {
	border: 1px solid #4d4d4d;
	background-image: -webkit-linear-gradient(#4d4d4d, #636363);
	background-image: -o-linear-gradient(#4d4d4d, #636363);
	background-image: linear-gradient(#4d4d4d, #636363);
	border-radius: 45px;
	color: #fff;
	-webkit-transition: none;
	transition: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .1);
	}

.button:hover {
	color: #fff;
	border:1px solid #023E8A;
	background-image: -webkit-linear-gradient(#0096C7, #023E8A);
	background-image: -o-linear-gradient(#0096C7, #023E8A);
	background-image: linear-gradient(#0096C7, #023E8A);
	}

.button:active {
	background: #023E8A;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
	color: #fff;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
	}
/*ページボタン共通▲*/